html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: #f8f9fe;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.ant-dropdown.ant-dropdown-placement-bottomLeft.ant-dropdown-hidden {
  width: 26%;
}
.menu-submenu-title.ant-dropdown-menu-submenu-expand-icon {
  position: absolute;
  right: 8px;
  top: 20px;
}
::-webkit-scrollbar {
  width: 7px;

  z-index: 10;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 2px !important;
  background: #f1f1f1 !important;
  box-shadow: rgba(0, 0, 0, 0.85) !important;
  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  -ms-border-radius: 2px !important;
  -o-border-radius: 2px !important;
  position: absolute !important;
  z-index: 10;
  left: 0;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(214, 209, 209, 0.808) !important;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(214, 209, 209, 0.808) !important;
}
